- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - f -

- falloc() : kern_descrip.c, kern_descrip.h
- fclose() : file.c, file.h
- fcntl() : kern_descrip.c, syscalls_new.h, kern_descrip.h
- fdc_init() : fdc.c, fdc.h
- fdcInit2() : fdc.c
- fdcRead() : fdc.c, fdc.h
- fdcRw() : fdc.c, fdc.h
- fdcWrite() : fdc.c, fdc.h
- feof() : file.c, file.h
- ffs_read() : ffs.c, ffs.h
- fgetc() : file.c, file.h
- floppyIsr() : fdc.h
- floppyIsrhndlr() : fdc.c, fdc.h
- fopen() : file.c, file.h
- fork_copyProcess() : fork.c
- fputc() : file.c
- fread() : file.c, file.h
- freeBlocks() : block.c, ubixfs.h
- freePage() : vmm_memory.c, vmm.h
- fseek() : file.c, file.h
- fsfind() : ufs.c
- fsread() : ufs.c
- fstat() : kern_descrip.c, syscalls_new.h, kern_descrip.h
- fuword() : syscall.c
- fwrite() : file.c, file.h